body {
    margin: 0;
  }  


#site-content-container{
    width: 1000px;
    padding: 0;
    margin: auto;
    visibility: hidden;
}

/* NPC Stat Block */
.npc-stat-block{
    width: 100%;
    padding: 15px;
    position: relative;
    background-color: #EEEEEE;
}

/* NPC Stat block header section */
.npc-stat-block_header{
    width: 100%;
    padding-bottom: 25px;
}

.npc-stat-block_name{
    padding-bottom: 10px;
}

.npc-name-title{
    font-size: 46px;
    color: red;
}

.npc-stat-block_meta{
    width: 100%;
}

.npc-meta-subtitle{
    font-style: italic;
    font-size: 22px;
}

/* NPC Stat block attribute section */
.npc-stat-block_attributes{
    width: 100%;
    padding-bottom: 25px;
}

.npc-stat-block_attribute{
    width: 100%;
    padding: 5px 0;
}

.npc-stat-block_attribute-heading{
    font-weight: bold;
    font-size: 22px;
}

.npc-stat-block_attribute-content{
    font-size: 22px;
}

/* NPC stat block ability section */
.npc-stat-block_ability-block{
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-around;
    padding-bottom: 25px;
}

.npc-stat-block_ability{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.npc-stat-block_ability-heading{
    flex-basis: 100%;
    text-align: center;
}

.npc-stat-block_ability-heading-span{
    font-weight: bold;
    font-size: 22px;
}

.npc-stat-block_ability-stat{
    text-align: center;
}


/* NPC description section */

.npc-stat-block_description-section{
    padding-bottom: 25px;
}
.npc-stat-block_description-heading-span{
    font-weight: bold;
    font-size: 22px;
}

.npc-stat-block_description{
    padding: 10px 0 10px 0;
}

.npc-stat-block_description-heading{
    padding: 10px 0 10px 0;
}

.npc-stat-block_description-container{
    padding: 5px 30px;
    line-height: 1.5em;
}

.npc-stat-block_description-heading{
    font-weight: bold;
}